<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:id="@+id/ll_recommend_expert"
    android:gravity="center_horizontal">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="horizontal"
        android:gravity="center">
        <TextView
            android:id="@+id/tv_outline_left"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/tv_msg_receive"
            android:textColor="@color/platform_color_999999"
            android:textSize="12sp"
            tools:text="当前咨询师离线"
            android:visibility="gone"
            tools:visibility="visible"/>
        <TextView
            android:id="@+id/tv_outline_right"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="10dp"
            android:layout_toRightOf="@+id/tv_msg_receive"
            android:textColor="@color/platform_main_theme"
            android:textSize="12sp"
            tools:text="提醒TA上线"
            android:visibility="gone"
            tools:visibility="visible"/>
    </LinearLayout>

    <TextView
        android:id="@+id/recommend_ll_scroll_view_top_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dp"
        android:layout_toRightOf="@+id/tv_msg_receive"
        android:textColor="@color/platform_color_999999"
        android:layout_marginTop="@dimen/platform_dp_16"
        android:layout_marginBottom="@dimen/platform_dp_16"
        android:textSize="12sp"
        android:text="系统为您推荐以下在线的咨询师"
        android:gravity="center"/>

    <HorizontalScrollView
        android:id="@+id/recommend_ll_scroll_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:scrollbars="none">
        <LinearLayout
            android:id="@+id/recommend_ll_scroll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
        </LinearLayout>
    </HorizontalScrollView>

</LinearLayout>